Use latest servlets.compat in launchpad/test-bundles
authorRobert Munteanu <rombert@apache.org>
Wed, 25 Jun 2014 21:21:06 +0000 (21:21 +0000)
committerRobert Munteanu <rombert@apache.org>
Wed, 25 Jun 2014 21:21:06 +0000 (21:21 +0000)
git-svn-id: https://svn.apache.org/repos/asf/sling/trunk@1605607 13f79535-47bb-0310-9956-ffa450edef68

src/main/bundles/list.xml

index 842231c..d67260a 100644 (file)
@@ -24,7 +24,7 @@
         <bundle>
             <groupId>org.apache.sling</groupId>
             <artifactId>org.apache.sling.servlets.compat</artifactId>
-            <version>1.0.0-SNAPSHOT</version>
+            <version>1.0.3-SNAPSHOT</version>
         </bundle>
     </startLevel>
     <startLevel level="0">